/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

/* Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
body.custom-font-enabled {
	font-family: Helvetica, Arial, sans-serif;
}
a {
	color: #21759b !important;
}
a:hover {
	color: #18547e !important;
}

/* Page structure */

/* Header */
#header-image {
	float: none;
	text-align: center;
	width: 100%;
}
.site-header h1 {
	line-height: 1.285714286;
	margin-top: 0.8em;
}
.header-image {
	margin: 0;
}
#header-text {
	float: none;
}

/* Repeatable patterns
-------------------------------------------------------------- */

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 20px !important;
	font-size: 1.35rem !important;
	font-weight: normal !important;
	line-height: 1.25em !important;
	text-transform: none !important;
	color: #636363;
}

/* Images */
img.header-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	height: 100px;
	width: 100px;
}

/* Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	/* Page structure */

	/* Header */
	#header-image {
		float: left;
		text-align: left;
		width: auto;
	}
	.header-image {
		margin: 0 1.25em 1em 0;
	}
	#header-text {
		float: left;
	}
}